Subject: SMP Documentation?

From: [email-masked] (Kent Borg)
Date: Mon, 10 Mar 2014 15:22:40 -0400

On 03/07/2014 06:14 PM, I wrote:
> Is there any documentation on the semantics of the SMP ops

<crickets>

It seems there is not any documentation, and no one has lept forward to 
write some for little ol' me.

But fear not!  I noticed mention the SMP work for rockchip going by on 
the list...and it looks analogous to what I need to do.  So I am going 
to start cribbing from that.

Thanks,

-kb, the Kent who, alas, will still probably darken your inbox in the 
future.